local fn = _gn(0xBEC7076D64130195)
--- Achievements from 0-57
-- more achievements came with update 1.29 (freemode events update), I'd say that they now go to 60, but I'll need to check.
function Global.GiveAchievementToPlayer(achievement)
	return _in2(fn, achievement, _r)
end
